# phpMyAdmin MySQL-Dump
# version 2.2.0rc3
# http://phpwizard.net/phpMyAdmin/
# http://phpmyadmin.sourceforge.net/ (download page)
#
# Host: localhost
# Generation Time: May 6, 2004, 1:57 pm
# Server version: 3.23.34
# PHP Version: 4.0.6
# Database : multiverseworks
# --------------------------------------------------------

#
# Table structure for table 'mvw_banned'
#

CREATE TABLE `mvw_banned` (
  `banid` int(11) NOT NULL auto_increment,
  `bantype` varchar(255) NOT NULL default '',
  `trivialname` varchar(255) default NULL,
  `banned` longtext,
  PRIMARY KEY  (`banid`)
) TYPE=MyISAM;

#
# Dumping data for table 'mvw_banned'
#

INSERT INTO mvw_banned VALUES (1,'ip','IP','');
INSERT INTO mvw_banned VALUES (2,'username','Username','');
INSERT INTO mvw_banned VALUES (3,'email','E-mail adress','');
# --------------------------------------------------------

#
# Table structure for table 'mvw_boards'
#

CREATE TABLE `mvw_boards` (
  `bid` int(11) NOT NULL auto_increment,
  `cid` int(11) NOT NULL default '0',
  `ntid` int(11) default NULL,
  `orderid` int(11) NOT NULL default '0',
  `title` varchar(50) NOT NULL default '',
  `description` text,
  `access` int(1) NOT NULL default '0',
  `posttopic` int(1) NOT NULL default '1',
  `postpoll` int(11) NOT NULL default '1',
  `postreply` int(1) NOT NULL default '1',
  `mgres` text,
  `password` varchar(50) default NULL,
  `htmlall` int(1) NOT NULL default '1',
  `bball` int(1) NOT NULL default '1',
  `smileall` int(1) NOT NULL default '1',
  `newdate` datetime default NULL,
  `nmid` int(11) default NULL,
  `newtitle` varchar(50) default NULL,
  `visothmem` int(1) default NULL,
  PRIMARY KEY  (`bid`)
) TYPE=MyISAM;

#
# Dumping data for table 'mvw_boards'
#

INSERT INTO mvw_boards VALUES (1,1,'','','Site News','News about the site. Only moderators and administrators can post here.','',2,1,1,'','','','','','2004-05-05 14:33:15','','','');
# --------------------------------------------------------

#
# Table structure for table 'mvw_categories'
#

CREATE TABLE `mvw_categories` (
  `cid` int(11) NOT NULL auto_increment,
  `orderid` int(11) NOT NULL default '0',
  `title` varchar(50) NOT NULL default '',
  `description` text,
  `access` int(1) NOT NULL default '0',
  `mgres` text,
  `visothmem` int(1) default NULL,
  PRIMARY KEY  (`cid`)
) TYPE=MyISAM;

#
# Dumping data for table 'mvw_categories'
#

INSERT INTO mvw_categories VALUES (1,'','About the site','Things about the site.','','','');
# --------------------------------------------------------

#
# Table structure for table 'mvw_membergroups'
#

CREATE TABLE `mvw_membergroups` (
  `grid` int(11) NOT NULL auto_increment,
  `groupname` varchar(50) NOT NULL default '',
  `allowav` int(1) NOT NULL default '1',
  `extraav` varchar(255) default NULL,
  `grouptype` int(11) NOT NULL default '0',
  `typeval` int(11) NOT NULL default '0',
  `stars` int(11) default '0',
  `startype` int(11) default NULL,
  `level` int(11) NOT NULL default '0',
  PRIMARY KEY  (`grid`)
) TYPE=MyISAM;

#
# Dumping data for table 'mvw_membergroups'
#

INSERT INTO mvw_membergroups VALUES (1,'Member',1,'','',1,'','',1);
INSERT INTO mvw_membergroups VALUES (2,'Newcomer',1,'',1,'',1,1,'');
INSERT INTO mvw_membergroups VALUES (3,'Beginner',1,'',1,10,2,1,'');
INSERT INTO mvw_membergroups VALUES (4,'Normal Member',1,'',1,50,3,1,'');
INSERT INTO mvw_membergroups VALUES (5,'Visiting Member',1,'',1,100,4,1,'');
INSERT INTO mvw_membergroups VALUES (6,'Frequently Visiting',1,'',1,200,5,1,'');
INSERT INTO mvw_membergroups VALUES (7,'Steady Visitor',1,'',1,500,6,1,'');
INSERT INTO mvw_membergroups VALUES (8,'Addict','','',1,1000,7,1,'');
INSERT INTO mvw_membergroups VALUES (9,'Moderator',1,'',2,1,7,2,2);
INSERT INTO mvw_membergroups VALUES (10,'Global Moderator',1,'',2,2,7,3,2);
INSERT INTO mvw_membergroups VALUES (11,'Administrator',1,'',2,3,7,4,2);
INSERT INTO mvw_membergroups VALUES (12,'Webmaster Administrator',1,'',3,'',8,5,2);
INSERT INTO mvw_membergroups VALUES (13,'Banned','','',4,1,'',NULL,'');
# --------------------------------------------------------

#
# Table structure for table 'mvw_members'
#

CREATE TABLE `mvw_members` (
  `mid` int(11) NOT NULL auto_increment,
  `username` varchar(25) NOT NULL default '',
  `password` varchar(50) NOT NULL default '',
  `email` varchar(255) NOT NULL default '',
  `sitename` varchar(255) default NULL,
  `siteurl` varchar(255) default NULL,
  `avatar` varchar(255) default NULL,
  `signature` longtext,
  `msn` varchar(255) default NULL,
  `aim` varchar(255) default NULL,
  `icq` varchar(20) default NULL,
  `yim` varchar(255) default NULL,
  `mood` varchar(255) default NULL,
  `birthdate` date default NULL,
  `gender` int(1) default NULL,
  `grid` int(11) NOT NULL default '0',
  `postcount` int(11) NOT NULL default '0',
  PRIMARY KEY  (`mid`),
  UNIQUE KEY `username` (`username`)
) TYPE=MyISAM;

#
# Dumping data for table 'mvw_members'
#

INSERT INTO mvw_members VALUES (1,'GaryCXJk','8c67c78b1187f9f6e6706b0ab09190f6','GaryCXJk@msn.com','','','','','','','','','','0000-00-00','',12,'');
INSERT INTO mvw_members VALUES (3,'Gary','8c67c78b1187f9f6e6706b0ab09190f6','GaryCXJk2@msn.com','','','','','','','','','','0000-00-00','','','');
# --------------------------------------------------------

#
# Table structure for table 'mvw_polls'
#

CREATE TABLE `mvw_polls` (
  `pollid` int(11) NOT NULL default '0',
  `title` varchar(50) NOT NULL default '',
  `options` text NOT NULL,
  `votes` text NOT NULL,
  `midvotes` text,
  PRIMARY KEY  (`pollid`)
) TYPE=MyISAM;

#
# Dumping data for table 'mvw_polls'
#

# --------------------------------------------------------

#
# Table structure for table 'mvw_posts'
#

CREATE TABLE `mvw_posts` (
  `pid` int(11) NOT NULL auto_increment,
  `mid` int(11) NOT NULL default '0',
  `tid` int(11) NOT NULL default '0',
  `bid` int(11) NOT NULL default '0',
  `title` varchar(50) default NULL,
  `postdate` datetime NOT NULL default '0000-00-00 00:00:00',
  `posttext` longtext NOT NULL,
  `htmlall` int(1) NOT NULL default '1',
  `bball` int(1) NOT NULL default '1',
  `smileall` int(1) NOT NULL default '1',
  `editdate` datetime default '0000-00-00 00:00:00',
  `meid` int(11) default '0',
  `isedit` int(1) NOT NULL default '0',
  `views` int(11) NOT NULL default '0',
  `replies` int(11) NOT NULL default '0',
  PRIMARY KEY  (`pid`)
) TYPE=MyISAM;

#
# Dumping data for table 'mvw_posts'
#

# --------------------------------------------------------

#
# Table structure for table 'mvw_startypes'
#

CREATE TABLE `mvw_startypes` (
  `starid` int(11) NOT NULL auto_increment,
  `starurl` varchar(255) default NULL,
  PRIMARY KEY  (`starid`)
) TYPE=MyISAM;

#
# Dumping data for table 'mvw_startypes'
#

# --------------------------------------------------------

#
# Table structure for table 'mvw_templates'
#

CREATE TABLE `mvw_templates` (
  `tpid` int(11) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL default '',
  `content` longtext NOT NULL,
  PRIMARY KEY  (`tpid`)
) TYPE=MyISAM;

#
# Dumping data for table 'mvw_templates'
#

INSERT INTO mvw_templates VALUES (1,'index_boards','<tr>\r\n <td>\r\n  [title]<br>\r\n  <font size=1>[description]</font>\r\n </td>\r\n</tr>');
INSERT INTO mvw_templates VALUES (2,'index_categories','<table bgcolor=\"#AAAAAA\" width=75%>\r\n <tr>\r\n  <td>\r\n   <strong>[title]</strong><br><font size=1>[description]</font>\r\n  </td>\r\n </tr>\r\n</table>\r\n<table bgcolor=\"#DDDDDD\" width=75%>\r\n[boards]\r\n</table>');
INSERT INTO mvw_templates VALUES (3,'categories','<table bgcolor=\"#AAAAAA\" width=75%>\r\n <tr>\r\n  <td>\r\n   <strong>[title]</strong><br><font size=1>[description]</font>\r\n  </td>\r\n </tr>\r\n</table>\r\n<table bgcolor=\"#DDDDDD\" width=75%>\r\n[boards]\r\n</table>\r\n');
INSERT INTO mvw_templates VALUES (4,'boards','<table bgcolor=\"#AAAAAA\" width=75%>\r\n <tr>\r\n  <td>\r\n   <strong>[title]</strong><br><font size=1>[description]</font>\r\n  </td>\r\n  <td width=100>\r\n   [topicsmenu]\r\n  </td>\r\n </tr>\r\n</table>\r\n\r\n<table bgcolor=\"#DDDDDD\" width=75%>\r\n[topics]\r\n</table>\r\n');
INSERT INTO mvw_templates VALUES (5,'boards_topics','<tr>\r\n <td>\r\n  [title]<br>\r\n  <font size=1>[description]</font>\r\n </td>\r\n</tr>\r\n');
INSERT INTO mvw_templates VALUES (6,'categories_boards','<tr>\r\n <td>\r\n  [title]<br>\r\n  <font size=1>[description]</font>\r\n </td>\r\n</tr>\r\n');
INSERT INTO mvw_templates VALUES (7,'members_login','<form action=\"[action]\" method=\"post\">\r\n<table width=50%>\r\n <tr>\r\n  <td>[username]</td><td>[username_input=25,25]</td>\r\n </tr>\r\n <tr>\r\n  <td>[password]</td><td>[password_input=25,50]</td>\r\n </tr>\r\n <tr>\r\n  <td>[staylogged]</td><td>[stayloggedcheck]</td>\r\n </tr>\r\n <tr>\r\n  <td>[submit]</td><td></td>\r\n </tr>\r\n</table></form>');
INSERT INTO mvw_templates VALUES (8,'members_register','<form action=\"[action]\" method=\"post\">\r\n<table width=75%>\r\n <tr>\r\n  <td>[username]</td><td>[username_input=25,25]</td>\r\n </tr>\r\n <tr>\r\n  <td>[password]</td><td>[password_input=25,50]</td>\r\n </tr>\r\n <tr>\r\n  <td>[password_c]</td><td>[password_c_input=25,50]</td>\r\n </tr>\r\n <tr>\r\n  <td>[email]</td><td>[email_input=25,255]</td>\r\n </tr>\r\n</table>\r\n\r\n<table width=75%>\r\n <tr>\r\n  <td>[sitename]</td><td>[sitename_input=25,50]</td>\r\n </tr>\r\n <tr>\r\n  <td>[siteurl]</td><td>[siteurl_input=25,255]</td>\r\n </tr>\r\n <tr>\r\n  <td>[avatar]</td><td>[avatar_input=25,50]</td>\r\n </tr>\r\n <tr>\r\n  <td>[birthday]</td><td>[birthdays][birthmonths][birthyears]</td>\r\n </tr>\r\n</table>\r\n\r\n<table width=75%>\r\n <tr>\r\n  <td><center>[submit]</center></td>\r\n </tr>\r\n</table></form>\r\n');
# --------------------------------------------------------

#
# Table structure for table 'mvw_topics'
#

CREATE TABLE `mvw_topics` (
  `tid` int(11) NOT NULL auto_increment,
  `mid` int(11) NOT NULL default '0',
  `bid` int(11) NOT NULL default '0',
  `title` varchar(50) NOT NULL default '',
  `description` varchar(50) NOT NULL default '',
  `postdate` datetime NOT NULL default '0000-00-00 00:00:00',
  `posttext` longtext NOT NULL,
  `htmlall` int(1) NOT NULL default '1',
  `bball` int(1) NOT NULL default '1',
  `smileall` int(1) NOT NULL default '1',
  `editdate` datetime default '0000-00-00 00:00:00',
  `meid` int(11) default '0',
  `isedit` int(1) NOT NULL default '0',
  `lastdate` datetime NOT NULL default '0000-00-00 00:00:00',
  `lmid` int(11) NOT NULL default '0',
  `flag` int(3) NOT NULL default '0',
  `ispoll` int(1) default '0',
  `views` int(11) NOT NULL default '0',
  `replies` int(11) NOT NULL default '0',
  PRIMARY KEY  (`tid`)
) TYPE=MyISAM;

#
# Dumping data for table 'mvw_topics'
#

# --------------------------------------------------------

#
# Table structure for table 'mvw_userlevels'
#

CREATE TABLE `mvw_userlevels` (
  `levelid` int(11) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `level` int(11) NOT NULL default '0',
  PRIMARY KEY  (`levelid`)
) TYPE=MyISAM;

#
# Dumping data for table 'mvw_userlevels'
#

INSERT INTO mvw_userlevels VALUES (1,'Members',1);
INSERT INTO mvw_userlevels VALUES (2,'Mods/Admins',2);