<?php

/*******************************************
Multiverse Works Board
Programmed by Gary Kertopermono

Please, do not remove this line when
redistributing this forum. This forum
may not be sold!
*******************************************/

/*
index.php

Yeah, this page is the default page that always gets loaded. I'll
let the seperate components load here. I'll try and do it in an easy
way so you can make new add-ons and hacks for this forum.

It's simple:
first the header.php is loaded, then the cssstyle.php for the forum
style, and then the certain page is opened. The first is always the
default page, so don't change that, unless you want to make a portal
hack. I'll use arrays, a way of storing multiple variables into one.

Finally, footer.php is loaded, to execute everything, and add aditional
info, like the credits, and a link to the credits page. What you can
do with the footer file is explained in the file itself.

Oh, and one last thing, if you are going to make a hack, please add
the proper documentation. This is a project for everyone, everyone can
make their hacks and such. If your hack is good enough, meaning well
documentated and understandable, then you might find your hack with
the proper credits in the next release of this board. Note that newer
versions of this board won't have much changes in the coding, I'm
trying to keep the forums as close as the same, so that future releases
have can still support hacks of older versions.
*/

// First header.php is loaded.

require "header.php";
require "stylesheet.php";

// Now the menu is loaded. This has been done in a seperate file to keep this file clean.

require "menu.php";

// Okay, array time! First I'll initialize the arrays.

$componentid = array();
$componentfile = array();

// Now the arrays are filled.

$componentid[] = "main";
$componentfile[] = "mainboards.php";

$componentid[] = "view";
$componentfile[] = "view.php";

$componentid[] = "admin";
$componentfile[] = "admin\admin.php";

$componentid[] = "login";
$componentfile[] = "login.php";

$componentid[] = "register";
$componentfile[] = "register.php";

$componentid[] = "search";
$componentfile[] = "search.php";

$componentid[] = "members";
$componentfile[] = "members.php";

// Every component will now be checked.

$action = false;

for($i = 0 ; $i < $componentid.length ; $i++)
{
	if($action == $componentid[$i])
	{
		include "$componentfile[$i]";
		$action = true;
	}
}

// If no component is loaded, then the default one will be loaded.

if(!$action)
{
	include "$componentfile[0]";
}
?>